# class Gtk::Action

### Public Class Methods

new(name, options={}) click to toggle source

    # File lib/gtk3/action.rb, line 20
    def initialize(name, options={})
      initialize_raw(name,
                     options[:label],
                     options[:tooltip],
                     options[:stock_id])
    end

Also aliased as: initialize_raw

### Public Instance Methods

initialize_raw(name, options={})
Alias for: new